.version.servicos /* version checker */
{
	color: #0000E2;
	background-color: #E2C655;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 667px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 101px;
}

#pu3657
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3657
{
	z-index: 2;
	min-height: 616px;
	padding-top: 9px;
	padding-right: 55px;
	padding-bottom: 15px;
}

#pu3658
{
	width: 0.01px;
	position: relative;
}

#u3658
{
	z-index: 3;
	width: 882px;
	position: relative;
	margin-right: -10000px;
}

#u3712
{
	z-index: 50;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 51px;
}

#u3716
{
	z-index: 54;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 690px;
}

#pu4288-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 478px;
	position: relative;
}

#u4288-4
{
	z-index: 56;
	width: 270px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3714
{
	z-index: 52;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	left: 922px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3657-bw
{
	z-index: 2;
	min-height: 616px;
}

#u3660
{
	z-index: 5;
	min-height: 432px;
	padding-bottom: 31px;
}

#u3661
{
	z-index: 6;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 57px;
}

#menuu3662
{
	z-index: 7;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: -57px;
}

#u3691
{
	width: 126px;
	position: relative;
}

#u3692
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u3692:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3692:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3695-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3692:hover #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3692:active #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3708
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u3692.MuseMenuActive,#u3708:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3708:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3710-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3692.MuseMenuActive #u3695-4,#u3708:hover #u3710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3708:active #u3710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3699
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3708.MuseMenuActive,#u3699:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3699:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3701-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3708.MuseMenuActive #u3710-4,#u3699:hover #u3701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3699:active #u3701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3671
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3699.MuseMenuActive,#u3671:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3673-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3699.MuseMenuActive #u3701-4,#u3671:hover #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3687
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3671.MuseMenuActive,#u3687:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3687:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3690-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3671.MuseMenuActive #u3673-4,#u3687:hover #u3690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3687:active #u3690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3680
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3687.MuseMenuActive,#u3680:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3680:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3681-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3687.MuseMenuActive #u3690-4,#u3680:hover #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3680:active #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3705,#u3698,#u3670,#u3684,#u3677,#u3663
{
	width: 126px;
	margin-top: 2px;
	position: relative;
}

#u3664
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3680.MuseMenuActive,#u3664:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3664:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3664.MuseMenuActive
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3665-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3680.MuseMenuActive #u3681-4,#u3664:hover #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3664:active #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3664.MuseMenuActive #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#ppu4112
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 187px;
}

#pu4112
{
	width: 0.01px;
	margin-left: 10px;
}

#u4112
{
	z-index: 79;
	width: 5px;
	height: 5px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u4111-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u4120
{
	z-index: 90;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4122
{
	z-index: 92;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4131-4
{
	z-index: 101;
	width: 56px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 60px;
}

#u4116
{
	z-index: 86;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4123
{
	z-index: 93;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4135-4
{
	z-index: 117;
	width: 80px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 48px;
}

#ppu4118
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 95px;
	margin-left: 383px;
}

#u4118
{
	z-index: 88;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4124
{
	z-index: 94;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4132-4
{
	z-index: 105;
	width: 56px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 60px;
}

#u4149
{
	z-index: 146;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4151
{
	z-index: 148;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4152-4
{
	z-index: 149;
	width: 80px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 20px;
}

#u4153
{
	z-index: 153;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u4154-4
{
	z-index: 154;
	width: 62px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.18;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
}

#ppu4136
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 95px;
	margin-left: 578px;
}

#pu4118,#pu4136
{
	width: 0.01px;
}

#u4136
{
	z-index: 121;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4138
{
	z-index: 123;
	width: 178px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4139-4
{
	z-index: 124;
	width: 80px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u4143
{
	z-index: 131;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u4144
{
	z-index: 132;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u4145-4
{
	z-index: 133;
	width: 62px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.18;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u4140
{
	z-index: 128;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4142
{
	z-index: 130;
	width: 178px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4146-4
{
	z-index: 137;
	width: 80px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 18px;
}

#u4147
{
	z-index: 141;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u4153:hover,#u4144:hover,#u4147:hover
{
	background-color: #C1CCBA;
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4148-4
{
	z-index: 142;
	width: 62px;
	min-height: 6px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.18;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
}

#u4154-2,#u4145-2,#u4148-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4154-2 span,#u4145-2 span,#u4148-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.18;
}

#u4154,#u4145,#u4148
{
	font-size: 11px;
}

#pu4113
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 775px;
}

#u4113
{
	z-index: 80;
	width: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4115
{
	z-index: 85;
	width: 5px;
	height: 5px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u4114-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#pu4120,#pu4128
{
	width: 0.01px;
	margin-top: 14px;
}

#u4128
{
	z-index: 98;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4130
{
	z-index: 100;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4134-4
{
	z-index: 113;
	width: 140px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 19px;
}

#pu4116,#pu4149,#pu4140,#pu4125
{
	width: 0.01px;
	margin-top: 23px;
}

#u4125
{
	z-index: 95;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4127
{
	z-index: 97;
	width: 176px;
	border-width: 0px;
	border-color: transparent;
	background-color: #515152;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4133-4
{
	z-index: 109;
	width: 140px;
	min-height: 15px;
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u3660-bw
{
	z-index: 5;
	min-height: 432px;
	margin-top: 128px;
}

#u4703-15
{
	z-index: 60;
	width: 663px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 181px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

.verticalspacer
{
	min-height: 28px;
}

@-ms-viewport
{
	width: 1024px;
}

@-webkit-viewport
{
	width: 1024px;
}

@-o-viewport
{
	width: 1024px;
}

@-moz-viewport
{
	width: 1024px;
}

@viewport
{
	width: 1024px;
}

